Name:          xfsinfo
Version:       1.0.5
Release:       1mamba
Summary:       xfsinfo - X font server information utility
Group:         Graphical Desktop/Applications/Utilities
Vendor:        openmamba
Distribution:  openmamba
Packager:      Tiziana Ferro <tiziana.ferro@email.it>
URL:           http://xorg.freedesktop.org/
Source:        http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.bz2
License:       MIT
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libFS-devel
## AUTOBUILDREQ-END
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
Xfsinfo is a utility for displaying information about an X font server.
It is used to examine the capabilities of a server, the predefined values for various parameters used in communicating between clients and the server, and the font catalogues and alternate servers that are available.

%prep
%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/%{name}
%{_mandir}/man?/*
%doc COPYING ChangeLog README

%changelog
* Fri Jan 23 2015 Automatic Build System <autodist@mambasoft.it> 1.0.5-1mamba
- automatic update by autodist

* Mon Feb 11 2013 Automatic Build System <autodist@mambasoft.it> 1.0.4-1mamba
- automatic version update by autodist

* Tue Apr 26 2011 Tiziana Ferro <tiziana.ferro@email.it> 1.0.3-1mamba
- package created by autospec